.avatar {
    width: 100%;
  
    img {
      width: 100%;
      display: block;
    }
  }

  * {
    font-family: "Titillium Web";
    // font-family: "Tu";
  }

  ion-label{
    font-family: "Titillium Web";    
  }

  .text {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    --background: #e5e5e5;
    width: 100%;
    --highlight-color-valid: transparent;
    --highlight-color-invalid: transparent;
    --highlight-color-focused: var(--ion-color-light);
    margin-bottom: 15px;

    ion-input {
      display: block;
      --placeholder-color: #656565;
    }

  }

    
  .btn {
    position:absolute;
    left: 50%;
    padding-top:-95px;
    margin-top:30px;
    transform: translate(-50%,-50%);
  }
